Disables the specified allowlist.
curl --request PUT \
--url https://app.dynamicauth.com/api/v0/allowlists/{allowlistId}/disable \
--header 'Authorization: Bearer <token>'{
"id": "95b11417-f18f-457f-8804-68e361f9164f",
"name": "<string>",
"projectEnvironmentId": "95b11417-f18f-457f-8804-68e361f9164f",
"enabledAt": "2023-11-07T05:31:56Z",
"scope": "<string>",
"outcome": "scope"
}Documentation Index
Fetch the complete documentation index at: https://docs.dynamic.xyz/docs/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
ID of the allowlist
36^[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$"95b11417-f18f-457f-8804-68e361f9164f"
Created
36^[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$"95b11417-f18f-457f-8804-68e361f9164f"
Human-readable name of the allowlist
36^[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$"95b11417-f18f-457f-8804-68e361f9164f"
ISO 8601 timestamp of when the allowlist was enabled, or null if disabled
Space-delimited permission scopes granted to matched users
scope, siteAccess, block Was this page helpful?
curl --request PUT \
--url https://app.dynamicauth.com/api/v0/allowlists/{allowlistId}/disable \
--header 'Authorization: Bearer <token>'{
"id": "95b11417-f18f-457f-8804-68e361f9164f",
"name": "<string>",
"projectEnvironmentId": "95b11417-f18f-457f-8804-68e361f9164f",
"enabledAt": "2023-11-07T05:31:56Z",
"scope": "<string>",
"outcome": "scope"
}